ul.productTree, .productTree ul {
	margin: 0 0 0 10px;
	padding: 0;
	list-style-type: none;
	display: block;
}
.productTree ul {
	display: none;
}

.productTree li {
	width: auto;
	height: auto;
	padding: 0;
	margin: 0 0 0 10px;
	background: transparent scroll no-repeat top left;
	line-height: 1em;
	text-indent: 0;
}

.productTree ul { display: none;
}